body {
  font-family: Lato, sans-serif !important;
}
.fsize-1 {
  font-size: 1px;
}

.fsize-2 {
  font-size: 2px;
}

.fsize-3 {
  font-size: 3px;
}

.fsize-4 {
  font-size: 4px;
}

.fsize-5 {
  font-size: 5px;
}

.fsize-6 {
  font-size: 6px;
}

.fsize-7 {
  font-size: 7px;
}

.fsize-8 {
  font-size: 8px;
}

.fsize-9 {
  font-size: 9px;
}

.fsize-10 {
  font-size: 10px;
}

.fsize-11 {
  font-size: 11px;
}

.fsize-12 {
  font-size: 12px;
}

.fsize-13 {
  font-size: 13px;
}

.fsize-14 {
  font-size: 14px;
}

.fsize-15 {
  font-size: 15px;
}

.fsize-16 {
  font-size: 16px;
}

.fsize-17 {
  font-size: 17px;
}

.fsize-18 {
  font-size: 18px;
}

.fsize-19 {
  font-size: 19px;
}

.fsize-20 {
  font-size: 20px;
}

.fsize-21 {
  font-size: 21px;
}

.fsize-22 {
  font-size: 22px;
}

.fsize-23 {
  font-size: 23px;
}

.fsize-24 {
  font-size: 24px;
}

.fsize-25 {
  font-size: 25px;
}

.fsize-26 {
  font-size: 26px;
}

.fsize-27 {
  font-size: 27px;
}

.fsize-28 {
  font-size: 28px;
}

.fsize-29 {
  font-size: 29px;
}

.fsize-30 {
  font-size: 30px;
}

.top_head {
  width: 100%;
  /* display: inline-block; */
  background: #32489d;
  color: #fff;
  font-size: 14px;
  font-weight: bolder;
  /* float: left; */
  font-family: Lato, sans-serif;
}

#whatspp {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 100;
}
.bg-black {
  background-color: black;
}
.main_header {
  width: 100%;
  background: #fff;
  height: 64px;

  font-family: segoe ui;
}
.capitalize-text {
  text-transform: uppercase;
}

h3.sm_box_containers {
  margin: 0;
  padding: 0;
  line-height: 34px;
  font-weight: 700;
  text-indent: 15px;
}
h3.sm_box_containers {
  font-size: 14px;
  text-transform: uppercase;
}

.dark_blue {
  background: #32489d;
  color: #fff;
}
.makeAnchor {
  text-decoration: none;
  padding: 5px;
  color: #000;
  text-align: left;
  /* list-style-type: none; */
  /* display: inline-block; */
  border-bottom: #e7e7e7 solid 1px;
  /* line-height: 34px; */
  float: left;
  width: 100%;
  /* text-decoration: none; */
  /* color: #383838; */
  /* font-size: 9px; */
  /* font-weight: 400; */
  background-color: #fff;
}
.makeName {
  text-decoration: none;
  color: #383838;
  font-size: 15px;
  font-weight: 400;
  margin: 0;
}
.makeName > span {
  color: orange;
}
/* Style the container to control the size and overflow */
.slider-container {
  position: relative;
  height: 400px; /* Adjust height as needed */
  overflow: hidden;
}

/* Style the slider */
.swiper-container {
  width: 100%;
  height: 100%;
}

/* Style the slides */
.swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* Style the images */
.slider-image {
  max-width: 100%;
  max-height: 100%;
  object-fit: cover; /* Ensure the image covers the container */
}

/* Style the navigation buttons */
.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  cursor: pointer;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: background-color 0.3s ease;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

.swiper-button-prev::after {
  content: "";
  border-style: solid;
  border-width: 1px 1px 0 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  transform: rotate(230deg) translate(-50%, -50%) !important;
  position: relative;
  top: 50%;
  left: 50%;
}
.swiper-button-next::after {
  content: "";
  border-style: solid;
  border-width: 1px 1px 0 0;
  display: inline-block;
  width: 20px;
  height: 20px;
  transform: rotate(45deg) translate(-50%, -50%) !important;
  position: relative;
  top: 50%;
  left: 50%;
}
.hoverNav:hover {
  background-color: #0d6efd;
  color: white !important;
  transition: all 0.4s ease;
}
.hoverSide:hover {
  background-color: #0d6efd;
  transition: all 0.2s ease;
}
.hoverSide:hover h3,
.hoverSide:hover h3 span {
  color: white !important;
  transition: all 0.2s ease;
}
li[role="presentation"]:hover {
  transform: scale(1.1);
  transition: all 0.4s ease;
}
.transformationScaleOneDotOne:hover{
  transform: scale(1.02);
  transition: all 0.4s ease;
}

.navSocialLink:hover {
  color: #db4800 !important;
  cursor: pointer;
  transition: all 0.2s ease;
}
.footerLinks:hover{
  color: #0d6efd !important;
  cursor: pointer;
  transition: all 0.2s ease;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .text-xs-center {
    text-align: center ;
  }
  .text-xs-left {
    text-align: left ;
  }
  .text-xs-right {
    text-align: right ;
  }
  .mi{ 
    height: 150px !important;
 }
 .heightAutoInSmall{
  height: auto !important;
 }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .text-md-center {
    text-align: center ;
  }
  .text-md-left {
    text-align: left ;
  }
  .text-md-right {
    text-align: right ;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .text-lg-center {
    text-align: center ;
  }
  .text-lg-left {
    text-align: left ;
  }
  .text-lg-right {
    text-align: right ;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .text-xl-center {
    text-align: center ;
  }
  .text-xl-left {
    text-align: left ;
  }
  .text-xl-right {
    text-align: right ;
  }
}
.glow {
  
  animation: glow 1s ease-in-out infinite alternate;
}

@-webkit-keyframes glow {
  from {
   transform: scale(1.1);
  }
  to {
    transform: scale(1);
  }
}




/* CSS */
.button-64 {
  align-items: center;
  background-image: linear-gradient(144deg,#AF40FF, #5B42F3 50%,#00DDEB);
  border: 0;
  border-radius: 8px;
  box-shadow: rgba(151, 65, 252, 0.2) 0 15px 30px -5px;
  box-sizing: border-box;
  color: #FFFFFF;
  display: flex;
  font-family: Phantomsans, sans-serif;
  font-size: 15px;
  justify-content: center;
  line-height: 0.5em;
  max-width: 100%;
  min-width: 140px;
  padding: 3px;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  white-space: nowrap;
  cursor: pointer;
}

.button-64:active,
.button-64:hover {
  outline: 0;
}

.button-64 span {
  background-color: rgb(5, 6, 45);
  padding: 16px 24px;
  border-radius: 6px;
  width: 100%;
  height: 100%;
  transition: 300ms;
}

.button-64:hover span {
  background: none;
}

@media (min-width: 768px) {
  .button-64 {
    font-size: 15px;
    /* min-width: 196px; */
  }
}
.hoverShadow:hover{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transition: all 0.2s ease-in-out;
}